# Constants

Enumerations and mappings used by the library.

## Enumerations

### HeatingCircuitStatus

::: bsblan.HeatingCircuitStatus

### HVACActionCategory

::: bsblan.HVACActionCategory

## Helper functions

### get_hvac_action_category

::: bsblan.get_hvac_action_category

## Unit mappings

### UNIT_DEVICE_CLASS_MAP

::: bsblan.UNIT_DEVICE_CLASS_MAP

### UNIT_STATE_CLASS_MAP

::: bsblan.UNIT_STATE_CLASS_MAP
